Subject: Fwd: Error on iconize

From: Max V <[email-masked]>
Date: Tue, 2 Jun 2020 09:35:01 +0200

Package:  x2goclient
Version:   4.0.5.1

Hello,
my x2go server run on LXDE server, all ok. My client is Cinnamon,
When I start all is ok, when I minimize the window, clicking in the top
right, the windows is minimized, but it's dimension become about 2x25
pixels, so even I restore, I can't see anything and I can't maximize it
anymore.
I made a screenshot, it's that sort of capital I in the center of the
screen.
My Cinnamon version is 3.4.6
My x2goclient is 4.0.5.1

Best regards
Max